

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 121px 110px;padding: 0px;border: none;width: 684px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 684px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 327px 0px 0px 230px;padding: 0px;border:none;width: 454px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 500px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 154px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 72px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 63px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 648px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 65px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 367px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 49px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 70px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 74px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 91px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 49px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 56px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 71px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 89px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 53px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 62px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 65px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 47px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 648px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 73px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 55px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_21 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 82px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 56px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 64px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_24 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 51px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_25 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 58px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_26 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_26 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 61px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_27 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 647px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 77px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_28 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 647px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 73px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_29 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_29 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 52px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_30 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_30 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_30 #id_2 {border:none;margin: 520px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_31 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_31 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_31 #id_2 {border:none;margin: 500px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_32 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_32 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_32 #id_2 {border:none;margin: 73px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_33 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_33 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_33 #id_2 {border:none;margin: 73px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_34 {position:relative; overflow: hidden;margin: 96px 0px 26px 76px;padding: 0px;border: none;width: 718px;}
#page_34 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 647px;overflow: hidden;}
#page_34 #id_2 {border:none;margin: 799px 0px 0px 311px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_35 {position:relative; overflow: hidden;margin: 176px 0px 26px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 26px;}
.ft1{font: 19px 'Times New Roman';line-height: 24px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 18px 'Times New Roman';line-height: 25px;}
.ft4{font: 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 18px 'Times New Roman';line-height: 26px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft8{font: 19px 'Times New Roman';line-height: 25px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}
.ft12{font: 19px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft13{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft15{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft16{font: 12px 'Times New Roman';line-height: 20px;position: relative; bottom: 9px;}
.ft17{font: 19px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft18{font: 19px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft19{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft20{font: 18px 'Times New Roman';line-height: 23px;}
.ft21{font: 18px 'Times New Roman';line-height: 20px;}
.ft22{font: 19px 'Times New Roman';margin-left: 8px;line-height: 26px;}
.ft23{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft24{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft25{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 11px;line-height: 26px;}
.ft27{font: 19px 'Times New Roman';margin-left: 11px;line-height: 24px;}
.ft28{font: 18px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft29{font: 18px 'Times New Roman';line-height: 24px;}
.ft30{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft31{font: 19px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft32{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft33{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}

.p0{text-align: center;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 193px;padding-right: 145px;margin-top: 2px;margin-bottom: 0px;text-indent: -158px;}
.p2{text-align: left;padding-left: 60px;padding-right: 141px;margin-top: 275px;margin-bottom: 0px;text-indent: -29px;}
.p3{text-align: left;padding-left: 73px;padding-right: 179px;margin-top: 32px;margin-bottom: 0px;text-indent: 14px;}
.p4{text-align: left;padding-left: 22px;margin-top: 4px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 70px;margin-top: 30px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 48px;padding-right: 237px;margin-top: 88px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 70px;margin-top: 29px;margin-bottom: 0px;text-indent: 48px;}
.p9{text-align: left;padding-left: 278px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 71px;margin-top: 28px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 269px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 70px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 76px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 181px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 161px;padding-right: 119px;margin-top: 30px;margin-bottom: 0px;text-indent: -113px;}
.p21{text-align: justify;padding-right: 75px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: justify;padding-right: 6px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 6px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 76px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 128px;padding-right: 199px;margin-top: 30px;margin-bottom: 0px;text-indent: 16px;}
.p40{text-align: justify;padding-right: 76px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;padding-left: 47px;padding-right: 76px;margin-top: 9px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 70px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 47px;margin-top: 30px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 75px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 181px;margin-top: 32px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 94px;padding-right: 119px;margin-top: 32px;margin-bottom: 0px;text-indent: -46px;}
.p53{text-align: justify;padding-right: 71px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: justify;padding-right: 70px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: justify;padding-right: 76px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;padding-right: 70px;margin-top: 12px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: left;padding-left: 47px;margin-top: 45px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p65{text-align: left;padding-left: 215px;padding-right: 119px;margin-top: 33px;margin-bottom: 0px;text-indent: -167px;}
.p66{text-align: justify;padding-right: 71px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: justify;padding-right: 71px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p69{text-align: justify;padding-right: 75px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p70{text-align: justify;padding-right: 71px;margin-top: 15px;margin-bottom: 0px;text-indent: 47px;}
.p71{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p73{text-align: left;padding-left: 47px;margin-top: 42px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 47px;padding-right: 110px;margin-top: 5px;margin-bottom: 0px;}
.p75{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 167px;padding-right: 184px;margin-top: 33px;margin-bottom: 0px;text-indent: -54px;}
.p77{text-align: justify;padding-right: 76px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p78{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: left;padding-left: 47px;margin-top: 37px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 71px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: left;padding-left: 47px;padding-right: 73px;margin-top: 4px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 103px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: left;padding-left: 160px;padding-right: 184px;margin-top: 32px;margin-bottom: 0px;text-indent: -47px;}
.p84{text-align: justify;padding-right: 70px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p85{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p86{text-align: left;padding-left: 47px;margin-top: 36px;margin-bottom: 0px;}
.p87{text-align: left;padding-right: 103px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: left;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p90{text-align: left;padding-left: 181px;margin-top: 31px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 177px;padding-right: 184px;margin-top: 32px;margin-bottom: 0px;text-indent: -64px;}
.p92{text-align: left;padding-left: 47px;margin-top: 31px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 208px;padding-right: 184px;margin-top: 33px;margin-bottom: 0px;text-indent: -95px;}
.p94{text-align: justify;padding-right: 70px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p95{text-align: justify;padding-right: 75px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p96{text-align: justify;padding-right: 70px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p97{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p98{text-align: justify;padding-right: 6px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p99{text-align: justify;padding-right: 6px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p100{text-align: justify;padding-right: 6px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p101{text-align: justify;padding-right: 6px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p102{text-align: justify;padding-right: 1px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: left;padding-left: 47px;padding-right: 6px;margin-top: 6px;margin-bottom: 0px;}
.p104{text-align: justify;padding-right: 75px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p106{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p107{text-align: left;padding-left: 47px;margin-top: 35px;margin-bottom: 0px;}
.p108{text-align: left;padding-right: 76px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p109{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 192px;padding-right: 184px;margin-top: 33px;margin-bottom: 0px;text-indent: -79px;}
.p111{text-align: justify;padding-right: 76px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p112{text-align: justify;padding-right: 71px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p113{text-align: left;padding-left: 176px;margin-top: 31px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 193px;padding-right: 107px;margin-top: 33px;margin-bottom: 0px;text-indent: -161px;}
.p115{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-left: 176px;margin-top: 32px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 194px;padding-right: 104px;margin-top: 33px;margin-bottom: 0px;text-indent: -160px;}
.p118{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p119{text-align: justify;padding-right: 71px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p120{text-align: justify;padding-right: 76px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p121{text-align: left;padding-left: 47px;padding-right: 110px;margin-top: 4px;margin-bottom: 0px;}
.p122{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 197px;padding-right: 184px;margin-top: 32px;margin-bottom: 0px;text-indent: -84px;}
.p124{text-align: justify;padding-right: 75px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p125{text-align: left;padding-left: 175px;padding-right: 184px;margin-top: 32px;margin-bottom: 0px;text-indent: -62px;}
.p126{text-align: justify;padding-right: 75px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p127{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;}
.p128{text-align: justify;padding-right: 5px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p129{text-align: justify;padding-right: 5px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p130{text-align: justify;padding-right: 4px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p131{text-align: justify;padding-right: 4px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p132{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p133{text-align: justify;padding-right: 5px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p134{text-align: justify;padding-right: 5px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p135{text-align: justify;padding-right: 5px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p136{text-align: justify;padding-right: 71px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p137{text-align: left;padding-left: 47px;margin-top: 41px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p139{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 161px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 229px;margin-top: 33px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 199px;margin-top: 31px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 209px;margin-top: 0px;margin-bottom: 0px;}
.p144{text-align: justify;padding-left: 47px;margin-top: 33px;margin-bottom: 0px;}
.p145{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p146{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p147{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p148{text-align: left;padding-left: 286px;padding-right: 286px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p149{text-align: left;padding-left: 170px;padding-right: 141px;margin-top: 137px;margin-bottom: 0px;text-indent: -29px;}
.p150{text-align: left;padding-left: 183px;padding-right: 178px;margin-top: 33px;margin-bottom: 0px;text-indent: 15px;}
.p151{text-align: left;padding-left: 132px;margin-top: 5px;margin-bottom: 0px;}
.p152{text-align: right;padding-right: 76px;margin-top: 221px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 154px;padding-right: 115px;margin-top: 33px;margin-bottom: 0px;text-indent: -39px;}
.p154{text-align: left;padding-left: 252px;padding-right: 143px;margin-top: 5px;margin-bottom: 0px;text-indent: -104px;}
.p155{text-align: left;padding-left: 230px;padding-right: 131px;margin-top: 4px;margin-bottom: 0px;text-indent: -99px;}
.p156{text-align: left;padding-left: 245px;margin-top: 5px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 387px;margin-top: 74px;margin-bottom: 0px;}




